Showing results 1 to 2 of 2

Thread: somebody help me?

  1. #1

    Default somebody help me?

    hey yo, i'm with a big problem... look appear a error ' initialization error 2. This program requires at least windows 2000 with SPTD 1.53 or higher. Kerdel debugger must be deactivated.' what should i do?

    ps: sorry if i say something wrong, i'm a brazilian boy and how u can see i'm not the best in english ahauhauhauah.

    thx and bye!

  2. #2
    GERMAN TRANSLATOR

    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    SPTD 1.55 is installed correctly (run setup from DuplexSecure)?
    Which DAEMON Tools version are you running?
    Are you using a Kernel Debugger at all?
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •